/* main styles */
body {
	margin:0;
	padding:0;
	background:#FFFFFF;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
form {
	margin:0;
	padding:0
}
img {
	border:none;
}
a {
	color:#060606;
	text-decoration: none
}
a:hover {
	text-decoration: underline
}
input {
	vertical-align:middle
}
.floatleft {
	float:left !important
}
.floatright {
	float:right !important
}
.clear {
	clear:both !important
}
.bold {
	font-weight:bold !important
}
.normal {
	font-weight:normal !important
}
.block {
	display:block !important
}
input.text, seleccionada, textarea {
	font-family:arial, sans-serif;
	color:#333;
	font-size:12px;
	vertical-align:middle;
}
input.text {
	padding:1px 0 0 4px;
	height:14px;
	font-weight:normal;
}
#contenedor {
	width:900px;
	margin:0 auto;
	margin-top:10px;
}
#cabecera {
	position:relative;
	width:900px;
	height:106px;
	background:url(cabecera.gif) no-repeat left bottom;
}



#logo {
	position:absolute;
	top:5px;
	left:200px;
	width:700px;
	color:#FFFFFF;
	text-align:right;
}
#salirSesion {
	position:absolute;
    text-align:right;
}
#menu-superior {
	position:absolute;
	top:40px;
	left:120px;
	height:15px;
	list-style:none;
	text-decoration:none;
	color:#FFFFFF;
	padding-top:8px;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:8px;
	font-weight:bold;
}
#menu-superior li {
	float:left;
	text-decoration:none;
	padding-top:2px;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:2px;
}
#menu-superior li a {
	float:left;
	display:block;
	height:15px;
	padding-top:8px;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:8px;
	text-decoration:none;
	background-color:#0000FF;
	color:#FFFFFF;
	border-bottom:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
}
#menu-superior li.active {
	text-decoration:none;
	background-color:#000000;
	color:#003300;
}
#menu-superior li a:hover {
	float:left;
	display:block;
	background-color:#FFFFFF;
	color:#003300;
	text-decoration:none;
}
#central {
	float:left;
	width:900px;
	background:url(fondoCentral.gif) repeat-y;
	padding:0 10px 0 10px;
}
#modulo-izquierdo {
	float:left;
	padding:1px 14px 0 12px;
	width:151px;
}
#cuerpo-central {
	float:left;
	width:600px;
	min-height:500px;
	padding:15px 15px 15px 15px;
}
* html #cuerpo-central {
	height:500px;
}
#pie {
	float:left;
	width:100%;
	background:url(pie.gif) no-repeat;
	height:40px;
}
#modulo-izquierdo a {
	color:#3E3E3E;
}
#modulo-izquierdo h3 {
	font-size:11px;
	margin:0;
	color:#fff;
	background:url(fondoIzquierdo.gif) no-repeat left top;
	height:25px;
	line-height:23px;
	padding:0 0 0 9px;
}
ul.nav {
	margin:0 0 11px 0;
	border-bottom:2px solid #0000FF;
	background:#e0e1fe;
	list-style:none;
	padding:0 2px;
	color:#000000;
}
ul.nav li {
	padding:4px 4px 6px 5px;
}
ul.nav a {
	padding:0 0 0 12px;
	color:#0033FF;
}
ul.nav a:hover {
	font-weight:bold;
	color:#003300;
}
ul.nav li.ultima {
	background:none;
}
#modulo-izquierdo .enlace {
	display:block;
	width:142px;
	height:25px;
	margin:0 0 4px 0;
	font-weight:bold;
	padding:0 0 0 9px;
	line-height:25px;
	color:#60635A;
}
.columna-superior-central {
	float:left;
	width:603px;
	padding:0 0 0 9px;
	margin-bottom:5px;
	margin-left:5px;
}
.columna-superior-central h1 {
	font:20px/21px verdana, sans-serif;
	color:#004000;
	margin:0 0 4px 0;
}
.columna-superior-central a.button {
	float:right;
	display:block;
	width:75px;
	height:35px;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	line-height:27px;
}
.modulo-seleccion {
	clear:both;
	border-top:2px solid #0000FF;
	padding:5px 0 3px 0;
	margin:0 0 17px 0;
}
.modulo-seleccion seleccionada {
	width:145px;
	margin:0 2px;
}
div.table {
	float:left;
	position:relative;
	width:614px;
	margin:0 0 37px 0;
}
table.listado {
	border-bottom:1px solid #0000FF;
	width:613px;
	padding:0;
	margin:0;
	border:1px solid #0000FF;
}
table.listado th {
	border-top:0 !important;
}
table.listado th.full {
	border-left:0;
	border-right:0 !important;
	text-align:left;
	text-transform:uppercase;
}
div.table img.left {
	position:absolute;
	top:0;
	left:0;
}
div.table img.right {
	position:absolute;
	top:0;
	right:1px;
}
table.listado td, table.listado th {
	border:1px solid #fff;
	text-align:center;
}
table.listado th {
	background:#0000FF;
	color:#fff;
	padding:5px;
	font-size:12px;
}
table.listado td {
	background:#e0e1fe;
	color:#000;
	padding:3px 5px;
	font-size:12px;
}
table.listado .primer {
	border-left:0px solid #9097A9;
	text-align:left;
}
table.listado .ultima {
	border-right:0px solid #9097A9;
}
table.listado th.primer {
	background:#9097A9 no-repeat left top;
	border-left:0;
}
table.listado th.ultima {
	background:#9097A9 no-repeat right top;
	border-right:0;
}
table.listado .style1 {
	font-size:12px;
	color:#000000;
}
table.form .ultima {
	padding:1px 0 1px 5px;
	text-align:left;
}
table.form th, table.form td {
	padding-left:10px;
}
table.form input.text {
	width:262px
}
div.table .seleccionada {
	float:right;
	margin:2px 1px 0 0;
	width:400px;
	height:25px;
	background:#e0e1fe;
	color:#0033FF;
}
div.table .seleccionada strong {
	float:left;
	padding:5px 0 0 5px;
}
div.table .seleccionada seleccionada {
	float:right;
	width:78px;
	margin:2px 3px 0 0;
	text-align:right;
}
#cuerpoLogin {
	margin: auto;
	width: 350px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0033FF;
	border-right-color: #0033FF;
	border-bottom-color: #0033FF;
	border-left-color: #0033FF;
	background-color: #FFFFFF;
	margin-top:100px;
	text-align:center;
}
#cuerpoLogin #contenido {
	padding: 5px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003300;
}
.botonEntrar {
	background-image: url(button.gif);
	border: 1px solid #000033;
	height: 22px;
	width: 82px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	background-position: center;
}
#cuerpoLogin #cabeceraLogin {
	font-size:18px;
	font-weight:bold;
	text-align:center;
	margin-bottom:10px;
	padding-top:10px;
	color:#0033FF;
}
